#accordion .panel{
    border: none;
    border-radius: 3px;
    box-shadow: none;
    margin-bottom: 15px;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 3px;
}
#accordion .panel-title a{
    display: block;
    padding: 12px 15px;
    background: #084ea3;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    /*border: 1px solid #ececec;*/
    box-shadow: 0 0 10px rgba(0,0,0,.05);
    position: relative;
    transition: all 0.5s ease 0s;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion .panel-title a.collapsed{
    box-shadow: none;
    background: #fcdb16;
    color: #000;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f489";
    font-family: "Ionicons";
    width: 25px;
    height: 25px;
    line-height: 28px;
    font-size: 30px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    position: absolute;
    top: 8px;
    right: 15px;
    transform: rotate(135deg);
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    color: #000;
    transform: rotate(0);
}
#accordion .panel-title a:after{
    content: "";
    width: 1px;
    height: 100%;
    background: #ececec;
    position: absolute;
    top: 0;
    right: 55px;
}
#accordion .panel-body{
    padding: 0px 15px;
    border: none;
    font-size: 15px;
    color: #615f5f;
    line-height: 27px;
}


.with-square-icon ul{
  padding-left: 0;
  list-style: none;
}

.with-square-icon li {
  position: relative;
  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 18px;
}

.with-square-icon li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 12px;
  width: 12px;
  height: 12px;
  border: 3px solid #fcdb16;
}

.read-more-link {
  color: #000;
  font-size: 20px;
  line-height: 1;
  margin: 15px 0;
}

.no-gutter>[class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}

*:focus {
  outline: none !important;
}

.container {
  max-width: 1200px;
  width: 90%;
}

section {
  padding: 80px 0;
}

@media(max-width:992px) {
  .container {
    width: 96%;
  }

  section {
    padding: 40px 0;
  }
}

.btn {
  background: #010101;
  padding: 14px 20px 10px 20px;
  color: #fff;
  border-radius: 0;
  border: 2px solid #010101;
  text-transform: uppercase;
  line-height: 1;
}

.btn.outline {
  background: transparent;
  padding: 10px 20px;
  color: #000;
  font-weight: 600;
  border-radius: 0;
  border: 2px solid #010101;
  text-transform: uppercase;
  line-height: 1;
}

.btn.bg-yellow {
  color: #000;
  background: #fcdb16;
  border: 2px solid #fcdb16;
}

.btn:hover,
.btn:active,
.btn:focus {
  outline: none;
  color: #000;
  background: #ffffff;
}

.btn.outline:hover,
.btn.outline:active,
.btn.outline:focus {
  color: #FFF;
  background: #000000;
}

.btn.bg-yellow:hover,
.btn.bg-yellow:active,
.btn.bg-yellow:focus {
  background: #fff;
}

/* Section title */
.section-title {
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
}

.section-title h3 {
  position: relative;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 10px;
}

.section-title::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 10px;
  background-image: url(../img/line-left-square.png);
  background-repeat: no-repeat;
  background-position: left;
}

.section-title.yellow::after {
  background-image: url(../img/line-left-square-yellow.png);
}

.text-center .section-title::after {
  background-image: url(../img/line-center-square-yellow.png);
  background-position: center center;
  left: 50%;
  transform: translateX(-50%);
}

.text-white {
  color: #ffffff;
}

.no-padding {
  padding: 0px;
}

.no-t-b-padding {
  padding-top: 0px;
  padding-bottom: 0px;
}

.no-l-r-padding {
  padding-left: 0px;
  padding-right: 0px;
}

.padding-top-0 {
  padding-top: 0px;
}

.padding-top-5 {
  padding-top: 05px;
}

.padding-top-10 {
  padding-top: 10px;
}

.padding-top-15 {
  padding-top: 15px;
}

.padding-top-20 {
  padding-top: 20px;
}

.padding-top-25 {
  padding-top: 25px;
}

.padding-top-30 {
  padding-top: 30px;
}

.padding-top-35 {
  padding-top: 35px;
}

.padding-top-40 {
  padding-top: 40px;
}

.padding-top-45 {
  padding-top: 45px;
}

.padding-top-50 {
  padding-top: 50px;
}

.padding-top-55 {
  padding-top: 55px;
}

.padding-top-60 {
  padding-top: 60px;
}

.padding-top-65 {
  padding-top: 65px;
}

.padding-top-70 {
  padding-top: 70px;
}

.padding-bottom-0 {
  padding-bottom: 0px;
}

.padding-bottom-5 {
  padding-bottom: 05px;
}

.padding-bottom-10 {
  padding-bottom: 10px;
}

.padding-bottom-15 {
  padding-bottom: 15px;
}

.padding-bottom-20 {
  padding-bottom: 20px;
}

.padding-bottom-25 {
  padding-bottom: 25px;
}

.padding-bottom-30 {
  padding-bottom: 30px;
}

.padding-bottom-35 {
  padding-bottom: 35px;
}

.padding-bottom-40 {
  padding-bottom: 40px;
}

.padding-bottom-45 {
  padding-bottom: 45px;
}

.padding-bottom-50 {
  padding-bottom: 50px;
}

.padding-bottom-55 {
  padding-bottom: 55px;
}

.padding-bottom-60 {
  padding-bottom: 60px;
}

.padding-bottom-65 {
  padding-bottom: 65px;
}

.padding-bottom-70 {
  padding-bottom: 70px;
}

.padding-left-0 {
  padding-left: 0px;
}

.padding-left-5 {
  padding-left: 05px;
}

.padding-left-10 {
  padding-left: 10px;
}

.padding-left-15 {
  padding-left: 15px;
}

.padding-left-20 {
  padding-left: 20px;
}

.padding-left-25 {
  padding-left: 25px;
}

.padding-left-30 {
  padding-left: 30px;
}

.padding-left-35 {
  padding-left: 35px;
}

.padding-left-40 {
  padding-left: 40px;
}

.padding-left-45 {
  padding-left: 45px;
}

.padding-left-50 {
  padding-left: 50px;
}

.padding-left-55 {
  padding-left: 55px;
}

.padding-left-60 {
  padding-left: 60px;
}

.padding-left-65 {
  padding-left: 65px;
}

.padding-left-70 {
  padding-left: 70px;
}

.padding-right-0 {
  padding-right: 0px;
}

.padding-right-5 {
  padding-right: 05px;
}

.padding-right-10 {
  padding-right: 10px;
}

.padding-right-15 {
  padding-right: 15px;
}

.padding-right-20 {
  padding-right: 20px;
}

.padding-right-25 {
  padding-right: 25px;
}

.padding-right-30 {
  padding-right: 30px;
}

.padding-right-35 {
  padding-right: 35px;
}

.padding-right-40 {
  padding-right: 40px;
}

.padding-right-45 {
  padding-right: 45px;
}

.padding-right-50 {
  padding-right: 50px;
}

.padding-right-55 {
  padding-right: 55px;
}

.padding-right-60 {
  padding-right: 60px;
}

.padding-right-65 {
  padding-right: 65px;
}

.padding-right-70 {
  padding-right: 70px;
}

.no-margin {
  margin: 0px;
}

.no-t-b-margin {
  margin-top: 0px;
  margin-bottom: 0px;
}

.no-l-r-margin {
  margin-left: 0px;
  margin-right: 0px;
}

.margin-top-0 {
  margin-top: 0px;
}

.margin-top-5 {
  margin-top: 05px;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-15 {
  margin-top: 15px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-25 {
  margin-top: 25px;
}

.margin-top-30 {
  margin-top: 30px;
}

.margin-top-35 {
  margin-top: 35px;
}

.margin-top-40 {
  margin-top: 40px;
}

.margin-top-45 {
  margin-top: 45px;
}

.margin-top-50 {
  margin-top: 50px;
}

.margin-top-55 {
  margin-top: 55px;
}

.margin-top-60 {
  margin-top: 60px;
}

.margin-top-65 {
  margin-top: 65px;
}

.margin-top-70 {
  margin-top: 70px;
}

.margin-bottom-0 {
  margin-bottom: 0px;
}

.margin-bottom-5 {
  margin-bottom: 05px;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.margin-bottom-15 {
  margin-bottom: 15px;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.margin-bottom-25 {
  margin-bottom: 25px;
}

.margin-bottom-30 {
  margin-bottom: 30px;
}

.margin-bottom-35 {
  margin-bottom: 35px;
}

.margin-bottom-40 {
  margin-bottom: 40px;
}

.margin-bottom-45 {
  margin-bottom: 45px;
}

.margin-bottom-50 {
  margin-bottom: 50px;
}

.margin-bottom-55 {
  margin-bottom: 55px;
}

.margin-bottom-60 {
  margin-bottom: 60px;
}

.margin-bottom-65 {
  margin-bottom: 65px;
}

.margin-bottom-70 {
  margin-bottom: 70px;
}

.margin-left-0 {
  margin-left: 0px;
}

.margin-left-5 {
  margin-left: 05px;
}

.margin-left-10 {
  margin-left: 10px;
}

.margin-left-15 {
  margin-left: 15px;
}

.margin-left-20 {
  margin-left: 20px;
}

.margin-left-25 {
  margin-left: 25px;
}

.margin-left-30 {
  margin-left: 30px;
}

.margin-left-35 {
  margin-left: 35px;
}

.margin-left-40 {
  margin-left: 40px;
}

.margin-left-45 {
  margin-left: 45px;
}

.margin-left-50 {
  margin-left: 50px;
}

.margin-left-55 {
  margin-left: 55px;
}

.margin-left-60 {
  margin-left: 60px;
}

.margin-left-65 {
  margin-left: 65px;
}

.margin-left-70 {
  margin-left: 70px;
}

.margin-right-0 {
  margin-right: 0px;
}

.margin-right-5 {
  margin-right: 05px;
}

.margin-right-10 {
  margin-right: 10px;
}

.margin-right-15 {
  margin-right: 15px;
}

.margin-right-20 {
  margin-right: 20px;
}

.margin-right-25 {
  margin-right: 25px;
}

.margin-right-30 {
  margin-right: 30px;
}

.margin-right-35 {
  margin-right: 35px;
}

.margin-right-40 {
  margin-right: 40px;
}

.margin-right-45 {
  margin-right: 45px;
}

.margin-right-50 {
  margin-right: 50px;
}

.margin-right-55 {
  margin-right: 55px;
}

.margin-right-60 {
  margin-right: 60px;
}

.margin-right-65 {
  margin-right: 65px;
}

.margin-right-70 {
  margin-right: 70px;
}
